<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <script src="https://kit.fontawesome.com/6a7678e057.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./css/style.css">

</head>
<body>
    <div id="navbar">
        <div class="container">
            <h1>LVCC</h1>
            <ul>
                <li> <a href="index.html">Home</a> </li>
                <li> <a href="about.html">About</a> </li>
                <li> <a href="contact.html">Contact</a> </li>
            </ul>
        </div>
    </div>

    <div class="header">
            <h2>Contact Us</h2>
            <p>Please fill up the form below to contact us</p>
    </div>

    <form id="contact-form">
        <p>Name</p>
        <input type="text" name="username" id="username-field" class="contact-form-field"><br>
        <p>Email</p>
        <input type="email" name="email" id="email-field" class="contact-form-field"><br>
        <p>Message</p>
        <textarea name="message" id="message-field" cols="100" rows="10"></textarea><br>
        <input type="submit" value="Submit" id="contact-form-submit">
    </form>

    <div id="contact-features">

        <div class="contact-box">
            <i class="fas fa-hotel"></i>
            <h3>Great Location</h3>
            <p>Apalit, Pampanga</p>
        </div>

        <div class="contact-box">
            <i class="fas fa-phone"></i>
            <h3>Phone Number</h3>
            <p>(555) 555-5555</p>
        </div>

        <div class="contact-box">
            <i class="fas fa-envelope"></i>
            <h3>Email Address</h3>
            <p>frontdesk@hotellvcc.com</p>
        </div>

        <div class="clear"></div>

    </div>
</body>
</html>